Subject: [netmod] FW: New Version Notification for draft-chin-netmod-iana-af-numbers-00.txt

From: Chin Chen <[email-masked]>
Date: Mon, 22 May 2017 02:42:50 +0000

Hi, Kent, Lou and all,
      I’d like to propose the YANG module for IANA Address family numbers.
      When draft IETF/IEEE YANG, some modules refer the values in IANA address family numbers. That is the motivation for this I-D.

Please help to review the draft. Any comments are appreciated!

BR
///Chin

-----Original Message-----
From: [email-masked] [mailto:[email-masked]] 
Sent: Monday, May 22, 2017 10:37 AM
To: Chin Chen <[email-masked]>
Subject: New Version Notification for draft-chin-netmod-iana-af-numbers-00.txt

A new version of I-D, draft-chin-netmod-iana-af-numbers-00.txt
has been successfully submitted by Chin Chen and posted to the IETF repository.

Name:		draft-chin-netmod-iana-af-numbers
Revision:	00
Title:		IANA Address Family Numbers Yang Model
Document date:	2017-05-22
Group:		Individual Submission
Pages:		13
URL:            https://www.ietf.org/internet-drafts/draft-chin-netmod-iana-af-numbers-00.txt
Status:         https://datatracker.ietf.org/doc/draft-chin-netmod-iana-af-numbers/
Htmlized:       https://tools.ietf.org/html/draft-chin-netmod-iana-af-numbers-00
Htmlized:       https://datatracker.ietf.org/doc/html/draft-chin-netmod-iana-af-numbers-00

Abstract:
   This document defines initial version of the iana-af-numbers YANG model.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat